Bug 1475972 - [abrt] PackageKit: solv_realloc(): packagekitd killed by signal 11
[abrt] PackageKit: solv_realloc(): packagekitd killed by signal 11
Status: NEW
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:326d056eb92e64d3652f4c29251...
:
: 1480066 1480885 1497380 1514126 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-27 12:33 EDT by Jan Vesely
Modified: 2018-05-03 04:33 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (97.64 KB, text/plain)
2017-07-27 12:33 EDT, Jan Vesely
no flags Details
File: cgroup (184 bytes, text/plain)
2017-07-27 12:33 EDT, Jan Vesely
no flags Details
File: core_backtrace (12.55 KB, text/plain)
2017-07-27 12:33 EDT, Jan Vesely
no flags Details
File: cpuinfo (1.15 KB, text/plain)
2017-07-27 12:33 EDT, Jan Vesely
no flags Details
File: dso_list (8.53 KB, text/plain)
2017-07-27 12:33 EDT, Jan Vesely
no flags Details
File: environ (260 bytes, text/plain)
2017-07-27 12:33 EDT, Jan Vesely
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-27 12:33 EDT, Jan Vesely
no flags Details
File: maps (36.83 KB, text/plain)
2017-07-27 12:33 EDT, Jan Vesely
no flags Details
File: open_fds (2.35 KB, text/plain)
2017-07-27 12:33 EDT, Jan Vesely
no flags Details
File: proc_pid_status (1.24 KB, text/plain)
2017-07-27 12:33 EDT, Jan Vesely
no flags Details
File: var_log_messages (3.95 KB, text/plain)
2017-07-27 12:33 EDT, Jan Vesely
no flags Details

  None (edit)
Description Jan Vesely 2017-07-27 12:33:16 EDT
Version-Release number of selected component:
PackageKit-1.1.6-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: solv_realloc
executable:     /usr/libexec/packagekitd
journald_cursor: s=484a3a9e7daf4b70a31640731b8bec65;i=587b5f;b=dfa38e945e7d40b893adc7b1d98b55f3;m=34ebbe3a37;t=5554e26e61883;x=754b79a050017f01
kernel:         4.11.11-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Potential duplicate: bug 1390369
Comment 1 Jan Vesely 2017-07-27 12:33:21 EDT
Created attachment 1305543 [details]
File: backtrace
Comment 2 Jan Vesely 2017-07-27 12:33:22 EDT
Created attachment 1305544 [details]
File: cgroup
Comment 3 Jan Vesely 2017-07-27 12:33:23 EDT
Created attachment 1305545 [details]
File: core_backtrace
Comment 4 Jan Vesely 2017-07-27 12:33:24 EDT
Created attachment 1305546 [details]
File: cpuinfo
Comment 5 Jan Vesely 2017-07-27 12:33:25 EDT
Created attachment 1305547 [details]
File: dso_list
Comment 6 Jan Vesely 2017-07-27 12:33:26 EDT
Created attachment 1305548 [details]
File: environ
Comment 7 Jan Vesely 2017-07-27 12:33:27 EDT
Created attachment 1305549 [details]
File: limits
Comment 8 Jan Vesely 2017-07-27 12:33:28 EDT
Created attachment 1305550 [details]
File: maps
Comment 9 Jan Vesely 2017-07-27 12:33:29 EDT
Created attachment 1305551 [details]
File: open_fds
Comment 10 Jan Vesely 2017-07-27 12:33:30 EDT
Created attachment 1305552 [details]
File: proc_pid_status
Comment 11 Jan Vesely 2017-07-27 12:33:31 EDT
Created attachment 1305553 [details]
File: var_log_messages
Comment 12 Mohsen 2017-08-10 00:27:33 EDT
*** Bug 1480066 has been marked as a duplicate of this bug. ***
Comment 13 Christopher Rose 2017-08-12 12:43:19 EDT
*** Bug 1480885 has been marked as a duplicate of this bug. ***
Comment 14 italo 2017-09-29 20:23:49 EDT
*** Bug 1497380 has been marked as a duplicate of this bug. ***
Comment 15 JS 2017-11-16 12:01:57 EST
*** Bug 1514126 has been marked as a duplicate of this bug. ***
Comment 16 Fedora End Of Life 2018-05-03 04:33:33 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.